#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( rubyhello )
add_subdirectory( qtruby )
add_subdirectory( qtrubyapp )
add_subdirectory( dcopservice )
add_subdirectory( kapp )
add_subdirectory( kxt )
add_subdirectory( rails )

install( FILES
    ruby.appwizard
  DESTINATION ${DATA_INSTALL_DIR}/tdevelop/profiles/IDE/ScriptingLanguageIDE/RubyIDE )
